//
//  main.m
//  GMTencentSDK
//
//  Created by Q14 on 12/18/2019.
//  Copyright (c) 2019 Q14. All rights reserved.
//

@import UIKit;
#import "GMAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([GMAppDelegate class]));
    }
}
